> For the complete documentation index, see [llms.txt](https://apidocs.paygateway.paytota.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.paygateway.paytota.com/appendix/payment-methods.md).

# Payment Methods

Below are supported payment methods on our platform

#### MOBILE\_MONEY

To collect or disburse funds using mobile money, you need to set the **payment\_method** parameter in the request body as **`MOBILE_MONEY`**

{% hint style="info" %}
Mobile money payments require the customer's mobile phone number specified in th&#x65;**`phone_number`**&#x66;ield put in the international format, including its country code e.g **`256777111222`**
{% endhint %}

{% tabs %}
{% tab title="Sample Request Body" %}

```javascript
{
  ...
  "payment_method": "MOBILE_MONEY"
  "phone_number": "256777111222",
  ...
}
```

{% endtab %}
{% endtabs %}

### CARD

Used to collected card payments by specifying th&#x65;**`CARD`** value in the **payment\_method** field

{% hint style="danger" %}
The card method supports only collections at the moment
{% endhint %}

{% tabs %}
{% tab title="Sample Request Body" %}

```javascript
{
  ...
  "payment_method": "CARD"
  ...
}
```

{% endtab %}
{% endtabs %}

Refunds are supported for cards. Go [here](/refunds/refund-post-request.md) to learn about them

In case you do provide the customer's card details to process the card transactions, we will return a **`payment_url`** where the customer will complete their transaction.

When the customer is redirected to the **`payment_url`**, they will securely provide their card details and their transaction will be processed. We do not store the customers' card details but the masked version. The masked version is useful during queries.

Completing this transaction redirecting the customer to the **`payment_url`** to complete the payment.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://apidocs.paygateway.paytota.com/appendix/payment-methods.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
